CREATE TABLE cso_content_value (
    NODE_SEQUENCE         NUMBER        ,
    CONTENT_ID            VARCHAR2(128)     NOT NULL,
    CONTENT_TEXTPUB_ID    VARCHAR2(128)     NOT NULL,
    DATE_ADDED            TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED         TIMESTAMP(6)      NOT NULL,
    LOCALE_ID             VARCHAR2(128) ,
    RECORD_ID             VARCHAR2(128) ,
    SEQUENCE              NUMBER        ,
    VALUE                 VARCHAR2(4000),
    XPATH                 VARCHAR2(1020)    NOT NULL,
    NODE_SEQUENCE         NUMBER        ,
    CONTENT_ID            VARCHAR2(128)     NOT NULL,
    CONTENT_TEXTPUB_ID    VARCHAR2(128)     NOT NULL,
    DATE_ADDED            TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED         TIMESTAMP(6)      NOT NULL,
    LOCALE_ID             VARCHAR2(128) ,
    RECORD_ID             VARCHAR2(128) ,
    SEQUENCE              NUMBER        ,
    VALUE                 VARCHAR2(4000),
    XPATH                 VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_cso_content_value PRIMARY KEY (RECORD_ID, RECORD_ID)
);
